.card {
	position:absolute;
	top: 0px;
    -webkit-transition: top 1s ease;
    -moz-transition: top 1s ease;
    -o-transition: top 1s ease;
    -ms-transition: top 1s ease;    
    transition: top 1s ease;
}

.card:hover {
	top: -50px;
}

.card img {
	 border: 1px solid black;
	 border-radius: 10px;
}

